return {
	{
		'stevearc/oil.nvim',
		config = function()
			vim.keymap.set('n', '<leader>fe', ':Oil<cr>', { desc = '[f]ile [e]xplorer' })
			vim.keymap.set('n', '-', ':Oil<cr>', { desc = 'file explorer' })
			require('oil').setup {
				default_file_explorer = true,
				delete_to_trash = true,
				view_options = {
					show_hidden = true,
				},
			}
		end,
	},
}
